[id]
type=id

[name]
label=名前
type=text
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
end_rule=true

[email]
label=email
type=text
attr=start
size=50
maxlength=50
end_attr=true
rule=start
email=yes
end_rule=true

[url]
label=URL
type=url
attr=start
size=50
maxlength=128
end_attr=true

[comment]
label=コメント
type=textarea
attr=start
rows=10
cols=50
end_attr=true
rule=start
required=yes
end_rule=true

[entry_datetime]
label=登録日時
type=date
opt=start
language=ja
minYear=2006
maxYear=2050
format=Y年m月d日 H時i分
end_opt=true
force_value_list=start
date=now
auto_only_1st=yes
end_force_value_list=true

